


@import "variables";


.app{
    min-width: 768px;
    font-family: $font-family ;
}




@import "./Landing"; 
@import "./AppSection";
@import "./HistorySection";
@import "./PopularSection";
@import "./CategoriesSection";
@import "./DiscountSection";
@import "./FooterSection";
@import "./FooterLists";




